IF NOT EXISTS
(
    SELECT 1
    FROM syscolumns
    WHERE id = OBJECT_ID('EST_ORC_CPL')
          AND name = 'perc_desc_diff'
)
    BEGIN
        ALTER TABLE dbo.EST_ORC_CPL
        ADD perc_desc_diff MONEY NULL;
    END;